/************************** Shamim Ashraf ***************************/

/*************************** COPYRIGHT ******************************
This website Developed by Shamim Ashraf
Address: Plot #87, BNS Center (4th floor), Suite No. 507/A,
Sector #07, Uttara Model Town, Dhaka-1230, Bangladesh.
Phone: +88 02 7911423.
Cell: +88 01782 656 388, +88 01977 773 283, +88 01977 773 284.
Email: info@arshamim.com | shamim4277@gmail.com
Website: www.arshamim.com
*********************************************************************/

body {
	margin: 0;
	padding:0;
	background: url(../images/bg.jpg) repeat fixed top center;
}


		img{
			border:none;
		}
		.main{
			margin:0 auto;
			max-width:1200px;
			font-size: 17px;
			font-family: "Rajdhani", sans-serif;
			font-weight: 500;
			font-style: normal;
			padding: 40px 20px 10px;
			text-align: center;
		}
		.main img{
			margin: 0 0 10px 0;
			height: 260px;
			border-radius: 5px;
		}
		.guest-img img{
			float: left;
			width: 25%;
			height: 300px;
			border-radius: 0;
		}
		.main h1{
			margin:0;
			padding: 0;
			font-family: "Architects Daughter", cursive;
			font-weight: 400;
			font-style: normal;
			font-size: 25px;
		}
		.job{
			line-height: 14px;
		}
		.job a{
			text-decoration: none;
			color: #222;
		}
		.main h2{
			margin: 0;
			padding: 0 0 10px;
			font-family: "Architects Daughter", cursive;
			font-weight: 400;
			font-style: normal;
			font-size: 30px;
		}
		.unitech{
			float:left;
			width:100%;
			font-size:15px;
			color:#222;
			font-weight: 600;
		}
		.seo{
			float: left;
			width: 100%;
			font-size: 5px;
			line-height:10px;
		}
		.seo a{
			color:#fff;
			text-decoration: none;
		}
		.seo a:hover{
			color:#fff;
			text-decoration: none;
		}
